Facebook-Graph-Cmdline

Prerequisites

Facebook-Graph-Cmdline declares the following 10 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Any::Moose0Any-Moose-0.24136.36
Facebook::Graph0Facebook-Graph-1.0700133.33
HTTP::Daemon6.00HTTP-Daemon-6.01133.33
MooseX::Getopt0MooseX-Getopt-0.63136.36
MooseX::SimpleConfig0MooseX-SimpleConfig-0.10136.36
MouseX::Getopt0mousex-getopt-0.35130.30
MouseX::SimpleConfig0MouseX-SimpleConfig-0.11136.36
URI0URI-1.64133.33
YAML::Any0YAML-0.98127.27
perlv5.10.0perl0.00

Facebook-Graph-Cmdline declares the following 3 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Moose0Moose-2.1210136.36
Mouse0Mouse-2.3.0124.24
Test::More0Test-Simple-1.001003130.30

Facebook-Graph-Cmdline declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.30ExtUtils-MakeMaker-6.98133.333333333333